<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Maven PDF Plugin Properties</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>

  <body>
    <section name="Maven PDF Plugin Settings">
      <table>
        <tr>
          <th>Property name</th>
          <th>Optional?</th>
          <th>Description</th>
        </tr>
        <tr>
          <td>maven.docs.src</td>
          <td>Yes</td>
          <td>
            The source directory for your <code>navigation.xml</code>.
            Defaults to <code>${basedir}/xdocs</code>.
          </td>
        </tr>
        <tr>
          <td>maven.docs.dest</td>
          <td>Yes</td>
          <td>
            The destination directory for documentation. Defaults to
            <code>${maven.build.dir}/docs/</code>
          </td>
        </tr>
        <tr>
          <td>maven.docs.outputencoding</td>
          <td>Yes</td>
          <td>
            The output encoding of the generated documentation
            Defaults to <code>ISO-8859-1</code>. 
          </td>
        </tr>
        <tr>
          <td>maven.gen.docs</td>
          <td>Yes</td>
          <td>
            The directory for generated xdocs. Defaults to
            <code>${maven.build.dir}/generated-xdocs/</code>
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>
